<DialogueContext.PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_001_ImSorryBut __id="eaf98442-07f7-464d-81f4-9dcb3c511125" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_001_ImSorryBut" speaker="fe7b4006-41f2-4bd0-9ac7-9f37f60a6834" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_001_ImSorryBut" />
  <contents />
  <tags />
</DialogueContext.PU_NTGUIDE04_M_NTG_Close_Tour_Almost_IG_001_ImSorryBut>